[Desktop Entry]
Name=Home
Name[ca]=Inici
Name[cs]=Můj adresář
Name[da]=Hjem
Name[de]=Persönliches Verzeichnis
Name[el]=Σπίτι
Name[eo]=Hejmo
Name[es]=Personal
Name[et]=Kodukataloog
Name[fi]=Koti
Name[fr]=Dossier personnel
Name[gl]=Persoal
Name[he]=תיב
Name[hr]=Početak
Name[hu]=Saját könyvtár
Name[is]=Heimasvæðið þitt
Name[ja]=ホーム
Name[ko]=홈
Name[lt]=Pradžia
Name[lv]=Mājas
Name[mi]=Käinga
Name[mk]=Сопствена папка
Name[nl]=Persoonlijke map
Name[no]=Hjem
Name[no_NY]=Heim
Name[oc]=Inici
Name[pl]=Katalog domowy
Name[pt]=Casa
Name[ro]=Acasă
Name[ru]=Домашний каталог
Name[sk]=Domov
Name[sl]=Domov
Name[sr]=Kući
Name[sv]=Hem
Name[ta]=¦¾¡¼ì¸õ
Name[tr]=Başlangıç
Name[uk]=Дім
Name[zh_CN.GB2312]=起点
Name[zh_TW.Big5]=家
Comment=Personal Files
Comment[ca]=Fitxers personals
Comment[cs]=Osobní soubory
Comment[da]=Personlige filer
Comment[de]=Persönliche Dateien
Comment[el]=Προσωπικά Αρχεία
Comment[eo]=Personaj dosieroj
Comment[es]=Archivos Personales
Comment[et]=Isiklikud failid
Comment[fi]=Omat tiedostot
Comment[fr]=Fichiers personnels
Comment[gl]=Ficheiros Persoais
Comment[he]=םיישיא םיצבק
Comment[hr]=Osobne datoteke
Comment[hu]=Személyes fájlok
Comment[is]=Skrárnar þínar
Comment[it]=File personali
Comment[ja]=個人のファイル
Comment[ko]=혼자만 쓰는 파일
Comment[lt]=Asmeninės Bylos
Comment[lv]=Personālie Faili
Comment[mk]=Сопствени датотеки
Comment[nl]=persoonlijke bestanden
Comment[no]=Personlige filer
Comment[no_NY]=Personlege filer
Comment[oc]=Fiqui�Rs personals
Comment[pl]=Pliki osobiste
Comment[pt]=Ficheiros pessoais
Comment[pt_BR]=Arquivos Pessoais
Comment[ro]=Fişiere personale
Comment[ru]=личные файлы
Comment[sk]=Osobné súbory
Comment[sl]=Osebne datoteke
Comment[sr]=Lični fajlovi
Comment[sv]=Personliga filer
Comment[ta]=¦º¡ó¾ §¸¡ôÀ¸û
Comment[tr]=Kişisel Dosyalar
Comment[uk]=Особисті файли
Comment[zh_CN.GB2312]=个人文件
Comment[zh_TW.Big5]=個人檔案
Exec=kfmclient openProfile filemanagement
Icon=kfm_home
Type=Application
